PROBE::NFSD.UNLINK(3stap)

NAME
probe::nfsd.unlink - NFS server removing a file or a directory for client

SYNOPSIS

nfsd.unlink

VALUES

client_ip
    the ip address of client

type
    file type (file or dir)

filename
    file name

filelen
    the length of file name

fh
    file handle (the first part is the length of the file handle)

SEE ALSO
tapset::nfsd(3stap)